---
name: Daniel Tian
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Govern:Authorization</a>
reports_to: jayswain
picture: danieltian.jpg
twitter:
gitlab: dftian
pronouns: he/him
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern frontend capability
- Govern:Authorization
- Govern:Authorization FE Team
- Frontend
- Merge Request Coach
projects:
  gitlab: reviewer frontend
expertise: '<li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
story: 'Daniel has lived in Hawaii for most of his life and has been working on web
  applications ever since graduating with a degree in Computer Science. He is passionate
  about gaming and has worked for multiple gaming companies in the past before joining
  GitLab. During his free time, he enjoys discovering new games, browsing Reddit,
  and learning how to be a good parent for his daughter.

  '
specialty:
- 'Govern: Authorization'
job_title: Senior Frontend Engineer

